<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9bf46fa7701bb70e64bef4f122b80d3">
  <dict>
    <!--2020-02-25 09:08:51.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
